#Zip properties
#Sat Oct 12 14:43:24 CST 2024
GenerateNum=202410121442489
CommitId=eae8f6660519acd0cd30ef47af5daa0213128afd
AppName=pmpd
ZipId=mmc-pmpd-dm-1.x.patch.202410121442489
CloudName=mmc
BranchName=patch
ProjectName=mmc-pmpd
ZipName=mmc-pmpd-dm-1.x.zip
GenerateTime=2024-10-12 14-43-24
